/*     30526 : 타이틀 텍스트      */
.title__30526__ {font-size:0}
.title__30526__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30526__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30526__.style_top p {padding-top:10px}
.title__30526__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30526__.style_right p {padding-right:14px}
.title__30526__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30526__.style_bottom p {padding-bottom:12px}
.title__30526__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30526__.style_left p {padding-left:14px}
.title__30526__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30526__.style_circle1 p {padding-left:18px}
.title__30526__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30526__.style_circle2 p {padding-left:18px}
.title__30526__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30526__ p {font-size:20px}
	.title__30526__.style_top p:before {width:20px}
	.title__30526__.style_right p:before {height:20px}
	.title__30526__.style_bottom p:before {width:20px}
	.title__30526__.style_left p:before {height:20px}
}

/*     30527 : 한줄 텍스트      */
.text__30527__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30527__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30527__ p {font-size:15px}
}

/*     30528 : 이미지      */
.img__30528__ {max-width:100%}
.img__30528__ * {box-sizing:border-box}
.img__30528__ a {display:block;vertical-align:top}
.img__30528__ img {width:333px;vertical-align:top}

/*     30531 : 한줄 텍스트      */
.text__30531__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30531__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30531__ p {font-size:15px}
}

/*     30529 : 이미지      */
.img__30529__ {max-width:100%}
.img__30529__ * {box-sizing:border-box}
.img__30529__ a {display:block;vertical-align:top}
.img__30529__ img {width:333px;vertical-align:top}

/*     30532 : 한줄 텍스트      */
.text__30532__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30532__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30532__ p {font-size:15px}
}

/*     30530 : 이미지      */
.img__30530__ {max-width:100%}
.img__30530__ * {box-sizing:border-box}
.img__30530__ a {display:block;vertical-align:top}
.img__30530__ img {width:334px;vertical-align:top}

/*     30533 : 한줄 텍스트      */
.text__30533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30533__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30533__ p {font-size:15px}
}

/*     30534 : 표 2.0      */
.table__30534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30534__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30534__ * {box-sizing:border-box}
.table__30534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30534__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30534__ td.empty__30534__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30534__ > .table_inner {width:px}
}

/*     30536 : 한줄 텍스트      */
.text__30536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30536__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30536__ p {font-size:15px}
}

/*     30535 : 표 2.0      */
.table__30535__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30535__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30535__ * {box-sizing:border-box}
.table__30535__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30535__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30535__ td.empty__30535__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30535__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30535__ > .table_inner {width:px}
}

/*     30537 : 타이틀 텍스트      */
.title__30537__ {font-size:0}
.title__30537__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30537__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30537__.style_top p {padding-top:10px}
.title__30537__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30537__.style_right p {padding-right:14px}
.title__30537__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30537__.style_bottom p {padding-bottom:12px}
.title__30537__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30537__.style_left p {padding-left:14px}
.title__30537__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30537__.style_circle1 p {padding-left:18px}
.title__30537__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30537__.style_circle2 p {padding-left:18px}
.title__30537__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30537__ p {font-size:20px}
	.title__30537__.style_top p:before {width:20px}
	.title__30537__.style_right p:before {height:20px}
	.title__30537__.style_bottom p:before {width:20px}
	.title__30537__.style_left p:before {height:20px}
}

/*     30539 : 이미지      */
.img__30539__ {max-width:100%}
.img__30539__ * {box-sizing:border-box}
.img__30539__ a {display:block;vertical-align:top}
.img__30539__ img {width:1000px;vertical-align:top}

